/**
* Template: Attraction Insight Store page
*/

.ai-title-head p {
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    line-height: 1.2;
    margin-top: 12px;
    margin-bottom: 0;
}

.ai-main-content a {
    color: #222 !important;
}
.ai-main-content a:hover, svg.sprd-search__icon:hover {
    color: var(--primary-color) !important;
    opacity: 1 !important;
}

#myShop {
    overflow: hidden;
}

#sprd-startpage-teaser, .sprd-header__image {
    display: none !important;
}
#sprd-header-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.SprdMain .sprd-header {
    width: 100%;
}
.SprdMain .sprd-header {
    max-width: 1250px;
}
.sprd-detail-column__caption.sprd__headline, .sprd-detail-column__caption.sprd__headline, .sprd-detail-column__caption.sprd__headline, .sprd-detail-suggestions__caption.sprd__headline {
    margin-bottom: 10px;
}
.sprd-promo-header.sprd-bg-m2.sprd-c-cta {
    width: 100%;
    border-radius: 0 0 var(--global-border-radius-reduced) var(--global-border-radius-reduced);
}
.SprdMain .sprd-promo-description {
    margin: 0 20px;
    border-radius: 0 0 var(--global-border-radius-reduced) var(--global-border-radius-reduced);
}
.SprdMain .sprd-promo__button {
    display: flex !important;
    align-items: center !important;
    min-height: 0;
    line-height: 1.1 !important;
    text-transform: none;
    letter-spacing: normal;
    padding: 6px 16px !important;
}
.sprd-startpage-promotion__caption.sprd__caption {
    color: #fff;
}
.SprdMain .sprd-listpage__title {
    overflow: visible !important;
}
.SprdMain .sprd-startpage .sprd-button, .SprdMain .sprd-btn-primary, .sprd-button.sprd-primary.customButton {
    color: #fff !important;
}
.SprdMain .sprd-startpage-cyo-intro__steps {
    margin-bottom: 25px;
}

/********************************************************************/

/* RESPONSIVE ELEMENTS */
@media (min-width: 1000px) {
    .SprdMain .sprd-promo-header+.sprd-designer__header, .SprdMain .sprd-promo-header+.sprd-header {
        padding-top: 0 !important;
    }
}
@media (max-width: 999px) {
    .SprdMain .sprd-promo-header+.sprd-designer__header, .SprdMain .sprd-promo-header+.sprd-header {
        padding: 1em;
    }
}